Package: fwknop-gui / 1.3+dfsg-1

Metadata

Package Version Patches format
fwknop-gui 1.3+dfsg-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
005_remove_useless_dependencies.diff | (download)

CMakeLists.txt | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 remove useless dependencies
 During Debian build dpkg-shlibdeps warns the package could avoid several
 dependencies (libwx_baseu_xml, libwx_gtk2u_richtext, libwx_gtk2u_qa)
004_fix_manpage_description.diff | (download)

fwknop-gui.8.asciidoc | 11 9 + 2 - 0 !
1 file changed, 9 insertions(+), 2 deletions(-)

 improve manpage description
 The manpage is updated to use the Debian package description that
 has been reviewed by the i10n-english Debian team.
003_fix_licence.diff | (download)

help.html | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix licence
 The software is released under GPLv3+ but the help message displays GPLv2+.
 This patch fix the help message for consistency purpose.
002 add desktop entry keywords.diff | (download)

fwknop-gui.desktop | 1 1 + 0 - 0 !
1 file changed, 1 insertion(+)

 added keywords entry to desktop file to help end users search
001 install manpage fix.diff | (download)

CMakeLists.txt | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix manpage
 This patches fixes the manpage installation for Debian package only